Jump to content


Tuner Crash


zwartemerel

Recommended Posts

Hallom

ik heb hier een ET9000 staan, met het probleem dat hij crasht wanneer de tuners worden aangeroepen.

 

via Menu-Instellingen-Zenders Zoeken, ga ik naar Tuner configuratie, hier dit scherm geeft geen tuners weer, en in de meeste gevallen crasht openpli, en herstart.

 

ik heb hem voorzien van OpenPLI 6.1 , geupdate via usb stick.

er zit niets op wat bewaard moet blijven, dus als ik wat moet testen, alles mag weg.

 

heeft iemand een idee hoe dat komt?

op de voeding stonden 4 elco`s bol, die heb ik al vervangen, het probleem is hier niet door verandert.

 

Henri

 

Link to comment
Share on other sites


4 uur geleden zei zwartemerel:

Hallom

ik heb hier een ET9000 staan, met het probleem dat hij crasht wanneer de tuners worden aangeroepen.

 

via Menu-Instellingen-Zenders Zoeken, ga ik naar Tuner configuratie, hier dit scherm geeft geen tuners weer, en in de meeste gevallen crasht openpli, en herstart.

 

ik heb hem voorzien van OpenPLI 6.1 , geupdate via usb stick.

er zit niets op wat bewaard moet blijven, dus als ik wat moet testen, alles mag weg.

 

heeft iemand een idee hoe dat komt?

op de voeding stonden 4 elco`s bol, die heb ik al vervangen, het probleem is hier niet door verandert.

 

Henri

 

misschien zou het beter zijn vooraleer te flashen naar pli6.1 om de commentaar te lezen nl op de 9000 geen 6 of 6.1 installeren maar de 4

misschien is dit de oplossing ?

Link to comment
Share on other sites

Ik heb hem nu geflasht naar de OpenPLI 4

maar het blijft hetzelfde : We are sorry your STB encountered a software problem....

ik kan de rest niet lezen, om te testen heb ik er een 4 inch schermpje aan hangen, waarop ik die tekst net niet kan lezen.

komt zsm vervolg op.

 

nog even een aanvulling, dit probleem is "spontaan" ontstaan, ook voor het updaten was dit probleem er dus ook al.

Link to comment
Share on other sites

Op 6-1-2018 om 21:54 zei alien911:

misschien zou het beter zijn vooraleer te flashen naar pli6.1 om de commentaar te lezen nl op de 9000 geen 6 of 6.1 installeren maar de 4

misschien is dit de oplossing ?

 

Ik gebruik al jaren zowel de 9000 als de 9500 en beide hebben nooit enig probleem gegeven met Open ATV 6.0 of 6.1. Ze kwamen met OpenPli en die werkte ook zonder fouten. Geen idee waarom iemand zou afraden om de beide Open ATV's te gebruiken. Misschien had de desbetreffende persoon pech en was er toevallig een nachtelijke update die een foutje bevatte?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Lees alvorens je verder gaat onze Terms of Use en Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.